@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.text-color-primary
{
	color: #ef7f1b;
}
.color-primary
{
	color: #fff;
	background-color: #ef7f1b;
}
.bg-warning
{
	background-color: #ff7800!important;
	color: #fff!important;
}
.profile_not_completed_btn
{
	background: #ff7800!important;
	display: inline-block;
	padding: 5px 10px 5px 10px;
	color: #fff;
	font-weight: 500;
	text-transform: uppercase;
	border: none;
}
.profile_completed_btn
{
	background: #009746!important;
	display: inline-block;
	padding: 5px 10px 5px 10px;
	color: #fff;
	font-weight: 500;
	text-transform: uppercase;

}
button.color-primary:hover
{
	color: #fff;
}
a
{
	text-decoration: none;
}
a:hover
{
	color: #fff!important;
}
body
{
	font-family: poppins, sans-serif;
}
.logo-bg-main
{
	background-image:linear-gradient(#fff,#fff), url(../assets/media/images/logo-bg.jpg);
	background-size: cover;
	background-position: center;
	background-blend-mode: overlay;
}
.text-justify
{
	text-align: justify!important;
}
button:focus
{
	outline: none!important;
	box-shadow: none!important;
}
input:focus, select:focus, textarea:focus
{
	outline: none!important;
	box-shadow: none!important;
}
/*-======nav==============*/
body.offcanvas-active{
	overflow:hidden;
}
.offcanvas-header{ 
	display:none; 
}
.screen-darken{
	height: 100%;
	width:0%;
	z-index: 30;
	position: fixed;
	top: 0;
	right: 0;
	opacity:0;
	visibility:hidden;
	background-color: rgba(34, 34, 34, 0.6);
	transition:opacity .2s linear, visibility 0.2s, width 2s ease-in;
}
.screen-darken.active{
	z-index:10; 
	transition:opacity .3s ease, width 0s;
	opacity:1;
	width:100%;
	visibility:visible;
}
.nav_main_sec
{
	background: #ff7800;
}
.navbar-brand img{
	width: 100px;
}
.navbar-dark .navbar-nav .nav-link
{
	color: #fff!important;
	font-size: 14px;
}
/* ============ mobile view ============ */
@media all and (max-width: 991px) {
	.offcanvas-header{ display:block; }
	.mobile-offcanvas{
		visibility: hidden;
		transform:translateX(-100%);
		border-radius:0; 
		display:block;
		position: fixed;
		top: 0; left:0;
		height: 100%;
		z-index: 1200;
		width: 100%;
		overflow-y: scroll;
		overflow-x: hidden;
		transition: visibility .3s ease-in-out, transform .3s ease-in-out;
	}
	.mobile-offcanvas.show{
		visibility: visible;
		transform: translateX(0);
	}
	.mobile-offcanvas .container, .mobile-offcanvas .container-fluid{
		/*display: block;*/
	}
	.mobile-offcanvas
	{
		background-color: rgb(219 219 219);
	}
	.navbar-brand img{
		width: 58px;
	}
	.navbar-dark .navbar-nav .nav-link
	{
		color: #000!important;
	}
}
.demo
{
	height: 100px;
	width: 100px;
	background: #ccc;
	margin-right: -10px;
	clip-path: polygon(0 0, 100% 0%, 79% 100%, 0% 100%);
}
.navbar .megamenu{
	padding: 1rem 2.5rem;
	background: #FEF9EF;
}
.navbar .megamenu .title
{
	color: #24dc6a;
	font-weight: 600;
}
.nav-trigeer{
	color: #fff;
	background-color: #FFA400;
	border-color: #FFA400;
}
.nav-trigeer:focus
{
	box-shadow: none;
}
/* ============ desktop view ============ */
@media all and (min-width: 992px) {
	.navbar .has-megamenu
	{
		position:static!important;
	}
	.navbar .megamenu
	{
		left:0; 
		right:0; 
		width:100%; 
		margin-top:0;  
	}
}
.navbar-nav li.nav-link
{
	font-size: 16px;
	font-weight: 600;
}
.dropdown-large
{ 
	padding: 1rem;
	background: linear-gradient(90deg, #4a4cf6, #0F00FF, #4a4cf6);	
	color: #fff!important;
	border: none;
}
.dropdown-large ul li a
{
	color: #000!important;
}
/* ============ desktop view ============ */
@media all and (min-width: 992px) {
	.dropdown-large{min-width:500px;}
}	
/* ============ desktop view .end// ============ */
.mini_nav_main_sec .custome_nav_bar
{
	background: #ef7f1b;
	padding: 3px 10px;
	border-radius: 5px;
	color: #fff;
	border:1px solid #ef7f1b;
	transition: .4s;
}
.mini_nav_main_sec .custome_nav_bar:hover
{
	background: transparent;
	border:1px solid #ef7f1b;
	color: #ef7f1b;
}
.mini_nav_main_sec .custome_nav_bar_login
{
	color: #fff;
	background: #0d6efd;
	padding: 3px 10px;
	border-radius: 5px;
}
.megamenu .col-megamenu ul li
{
	margin: 0px 0px;
}
.megamenu .col-megamenu ul li a{
	float: none;
	color: #000;
	padding: 10px;
	text-decoration: none;
	display: block;
	text-align: left;
	font-size: 14px;
	font-weight: 500;
	transition: .2s;
}
.megamenu .col-megamenu ul li a:hover
{
	color: #ef7f1b!important;
	transform: translateX(5px);
}
.megamenu .col-megamenu ul li a:before
{
	content: '> ';
}
.login_btn:hover{
	color: #000!important;
}
@media(max-width: 991px){
	.navbar .megamenu
	{
		padding: .5rem 0rem;
	}
}
.dropdown-menu
{
	border: 0!important;
}
/*==================slider section========================*/
.sld_sec
{
	/*background-image:  url('../assets/media/images/side-view-business-man-calculating-finance-numbers.jpg') ;*/
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.sld_sec .owl-carousel .owl-dots
{
	text-align: center;
}
.sld_sec .owl-carousel .owl-dots button.owl-dot.active
{
	background-color: #033b4a;
	width: 12px;
	border-radius: 25px;
}
.sld_sec .owl-carousel .owl-dots button.owl-dot
{
	width: 12px;
	height: 12px;
	border-radius: 50%;
	display: inline-block;
	background: #033b4a66;
	margin: 0 3px;
	box-shadow: none;
	border: none;
}
.sld_sec .owl-carousel .owl-nav button.owl-prev
{
	position: absolute;
	top: 50%;
	color: #fff;
	background: #979daf;
	font-size: 16px;
	border-radius: 50%;
	height: 34px;
	width: 34px;
}
.sld_sec .owl-carousel .owl-nav button.owl-next
{
	position: absolute;
	top: 50%;
	color: #fff;
	right: 5px;
	background: #979daf;
	font-size: 16px;
	border-radius: 50%;
	height: 34px;
	width: 34px;	
}
.sld_sec .card
{
	background-image:linear-gradient(to left, #484848d6,#484848d6), url('../assets/media/images/card-bg.jpg');
	color: #fff;
	background-size: cover;
	background-color: #F7F6F2;
	height: 390px;
	border: none;
}
.sld_sec .card h3
{
	color: #ffc44f;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
}
.sld_sec .card p{
	color: #4fff65;
}
.sld_sec .card ul li
{
	font-size: 11px;
	font-weight: 500;
	margin: 15px 0px;
	letter-spacing: 1px;
	transition: .6s;
	line-height: 1.5;
}
.sld_sec .card ul li:hover
{
	transform: translateX(10px);
}
.daily_update_mar marquee ul li
{
	display: inline-block;
	list-style-type: disc;
	margin-right: 15px;
}
.daily_update_mar
{
	background: #3e3f40;
	position: relative;
	display: none;
}
.daily_update_mar_title
{
	position: absolute;
	background: #ff7800;
	color: #fff;
	top: 0;
	padding: 11px;
	font-weight: 700;
	text-transform: uppercase;
}
.daily_update_mar marquee
{
	background: #3e3f40!important;
	color: #fff;
}
@media (max-width: 991px)
{
	.daily_update_mar_title
	{
		display: none;
	}
}
.consultation_form
{
	color: #fff;
	background-color: #ef7f1be0;
	padding: 15px;
	border-radius: 0.25rem;
}
.consultation_form button
{
	background-color: #ffc44f;
	padding: 10px 20px;
	color: #fff;
	font-size: 14px;
	border: none;
	border-radius: 0.25rem;
}
.Find_service_btn
{
	position: fixed;
	left: -62px;
	z-index: 1111;
	background: #ff0101;
	bottom: 50%;
	transform: rotate(-90deg);
	color: #fff!important;	
}
.Find_service_btn span
{
	color: #fff!important;
}
.appointment_btn {
	position: fixed;
	right: -75px;
	z-index: 1111;
	background: #ff0101;
	bottom: 50%;
	transform: rotate(-90deg);
	color: #fff!important;
}
.appointment_btn  span
{
	display: inline-block;
	opacity: 1;
	animation: mno .2s infinite;
	color: #fff!important;
}
@keyframes mno
{
	50%
	{
		opacity: 1;
	}
}
.section-heading-main
{
	background-color: #009544;
	color: #fff;
	font-size: 25px;
	padding: 5px 0px;
	font-weight: 600;
}
/*===================services section====================*/
.ser_sec
{
	padding-top: 30px;
	background-image: url('../assets/media/images/white-bg.jpg');
	background-position: center;
	background-size: cover;
	padding-bottom: 30px;
}
.ser_sec .ser_card
{
	height: 150px;
	width: 150px;
	border-radius: 10px;
	background: #ffa400;
	display: flex;
	justify-content: center;
	align-items: center;
}
.ser_sec .ser_card .ser_card_inner
{
	height: 120px;
	width: 120px;
	border-radius: 10px;
	background: #747270;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	transition: .5s;
}
.ser_sec .ser_card .ser_card_inner p
{
	color: #ffffff;
	font-size: 24px;
	font-weight: 600;
	margin: 0;
}
.ser_sec .ser_card:hover .ser_card_inner
{
	height: 125px;
	width: 125px;
}
.sec_heading p
{
	margin: 0;
}
.sec_heading h2
{
	font-weight: 600;
	color: #ff7800;
}
.sec_heading .straight-line {
	height: 4px;
	width: 120px;
	background-color: rgb(255, 143, 0);
}
.ser_sec_2 .ser_card2
{
	height: 150px;
	width: 150px;
	border-radius: 10px;
	background: #ffa400;
	display: flex;
	justify-content: center;
	align-items: center;
}
.ser_sec_2 .ser_card2 .ser_card_inner2
{
	height: 120px;
	width: 120px;
	border-radius: 10px;
	background: #747270;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	transition: .5s;
}
.ser_sec_2 .ser_card2 .ser_card_inner2 p
{
	color: #ffffff;
	font-size: 19px;
	font-weight: 600;
	margin: 0;
}
#btn_show{
	background-color: #ff7800;
	padding: 10px 20px;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	border: none;
	border-radius: 0.25rem;
}
#service_div
{
	height: 150px;
	overflow: hidden;
}
/*================mission vission==================*/
.miss-vis-sec
{
	background-image: linear-gradient(#272e40b8,#272e40b8), url('../assets/media/images/jigsaw-teamwork-concept-macro-shot.jpg');
	background-size: cover;
	background-position: center;
	padding: 20px 0px;
	color: #fff;
}
.miss-vis-sec .Mission_sub_sec h3
{
	font-weight: 700;
	font-size: 30px;
	color: #ff7800;
	margin: 0;
}
.miss-vis-sec .Mission_sub_sec{
	color: #ffff;
}
.miss-vis-sec .Mission_sub_sec ul li
{
	margin: 20px 0px;
	color: #ffffff;
}
.miss-vis-sec .vision_sub_sec h3
{
	font-weight: 700;
	font-size: 30px;
	color: #ff7800;
	margin: 0;
}
.miss-vis-sec .vision_sub_sec .straight-line, .miss-vis-sec .Mission_sub_sec .straight-line
{
	height: 2px;
	width: 90px;
	background-color: rgb(255, 143, 0);
	margin-bottom: 20px!important;
}
.miss-vis-sec .vision_sub_sec p
{
	word-spacing: 1px;
	color: #ffffff;
}
/*============about sec==============*/
.about-us-sec-home {
	background-image:linear-gradient(#ccccccd9, #cccccccf), url(../assets/media/images/net-bg-about-us.png);
	background-size: cover;
	background-position: center center;
}
.about-us-sec-home ._img-back-div {
	position: absolute;
	height: 300px;
	width: 300px;
	left: -10px;
	top: -14px;
	z-index: -1;
	background-color: #000;
	animation: 2.5s ease 0s infinite normal none running mno;
}
.about-us-sec-home .para-1 {
	color: #3ef665;
	font-size: 20px;
	font-weight: 500;
	margin-bottom: -5px;
}
@keyframes mno  {
	50%  {
		top:  -10px;
	}
}
.about-us-sec-home ._img-main-div  {
	position:  relative;
	z-index:  1;
}
.about-us-sec-home .para-2 {
	font-size: 14.5px;
	line-height: 1.7;
	letter-spacing: 1px;
	margin-top: 10px;
	text-align: justify;
}
.about-us-sec-home_div_2
{
	background-image: linear-gradient(#2a2b2cbf, #29292c), url(../assets/media/images/bg-dot.png);
	background-position: center;
	color: #fff;
}
.about-us-sec-home .about-us-sec-home_content
{
	padding-top: 14px;
	padding-left: 10px;
	padding-right: 10px;
}
.about-us-sec-home .about-us-sec-home_content h3
{
	font: 30px!important;
	font-weight: 600;
	color: #f7f8fa;
}
/*=====================why choose section======================*/
.y-us-section {
	padding: 38px 0px;
}
.y-us-head {
	text-align: center;
	margin: 0px 0px 91px;
}
.service-3 .service-box {
	margin-bottom: 18px;
}
.service-3 .service-box .iconset {
	float: left;
	text-align: center;
	width: 25%;
}
.icon {
	padding: 0px;
	border: 1px solid rgb(253, 184, 1);
	border-radius: 100px;
	color: rgb(253, 184, 1);
	font-size: 28px;
	height: 70px;
	line-height: 70px;
	text-align: center;
	width: 70px;
}
.service-3 .service-box .y-us-content {
	float: left;
	width: 75%;
}
/*=====================contact section======================*/
.contact-sec  {
	padding:  10px 0px !important;
	background-color: #aeaeae;	
}
.contact-sec ul  {
	margin:  30px 0px 0px;
	padding:  0px;
}
.contact-sec ul li  {
	display:  inline-block;
}
.contact-sec ul li a  {
	font-size:  16px;
	color:  rgb(255,  255,  255);
	padding:  5px;
	margin-right:  7px;
}
.contact-sec ul li a  {
	height:  35px;
	width:  35px;
	background:  #ff7800;
	border-radius:  50%;
	border:  1px solid #ff7800;
	display:  flex;
	justify-content:  center;
	align-items:  center;
}
.contact-sec ul li a:hover  {
	background:  transparent;
	color:  rgb(255,  143,  0);
}
.contact-sec-2  {
}
.sdjhjhsajk .fa  {
	font-size:  20px;
	margin-right:  8px;
	margin-top:  8px;
}
.sdjhjhsajk p  {
	font-size:  14px;
	font-weight:  500;
	margin-bottom:  15px;
}
.contact-sec h3  {
	font-size:  22px;
}
.contact-sec form input  {
	border:  1px solid rgb(77,  75,  80);
	border-radius:  2px;
	font-size:  14px;
	height:  38px;
	box-shadow:  none !important;
}
.contact-sec form textarea  {
	border:  1px solid rgb(77,  75,  80);
	border-radius:  2px;
	font-size:  14px;
	box-shadow:  none !important;
}
.home-services-sec-new h5 {
	font-weight: 600;
	color: rgb(255, 143, 0);
	font-size: 16px;
	margin: 0;
}
.-h4-style-contant {
	color: #fff;
	font-size: 32px;
	font-weight: 700;
}
._contact-sec-address-detail {
	background-color: #2d2d2f;
}
.form-smt-btn  {
	margin-top:  10px;
	border:  1px solid #ff7800;
	background:  #ff7800;
	color:  rgb(255,  255,  255);
	padding:  10px 30px;
	border-radius:  2px;
	text-transform:  uppercase;
	font-size:  14px;
	letter-spacing:  1px;
	cursor:  pointer;
	transition:  all 0.3s ease 0s;
}
.form-smt-btn:hover  {
	background:  transparent;
	color:  #FFA400;
}
.form-smt-btn:focus  {
	outline:  none;
	box-shadow:  none;
}
/*=================================footer-css====================*/
.home-footer {
	background-image: linear-gradient(#272e40e0, #272e40e0), url(../assets/media/images/footer-bg2.jpg);
	background-size: cover;
	position: relative;
}
.home-footer-col1 {
	padding-top: 47px;
	color: #ffff;
}
.home-footer-col1 h3 {
	font-weight: 400;
	text-transform: capitalize;
	font-size: 18px;
	color: rgb(255, 255, 255);
}
.line3 {
	width: 60px;
	height: 2px;
	background: rgb(255, 255, 255);
}
ul.menu li {
	transition: all 0.3s ease 0s;
	list-style: none;
}
.home-footer-col1-menu ul li a {
	color: #ffff;
	font-size: 14px;
	display: block;
	margin: 6px 0px;
	transition: all 0.3s ease 0s;
}
.menu .fa-angle-right {
	font-size: 25px;
	margin-right: 15px;
	opacity: 0.7;
}
.whats_app_chat, .video_app_chat, .calender_app_chat, .phone_app_chat, .question_app_chat
{
	position: fixed;
	background: #00e676;
	height: 45px;
	width: 45px;
	color: #fff;
	border-radius: 50%;
	z-index: 11111;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 22px;
}
.whats_app_chat {
	bottom: 12px;
	left: 25px;
}
.video_app_chat{
	bottom: 12px;
	left: 126px;	
}
.question_app_chat{
	bottom: 12px;
	left: 130px;
	background: #272e40;	
}
.calender_app_chat{
	bottom: 12px;
	left: 182px;
	background: #5b06b7;	
}
.phone_app_chat{
	bottom: 12px;
	left: 77px;
	background: #03c;	
}
.home-footer-col1 .form-control {
	box-shadow: none !important;
}
.home-footer-col1 input {
	height: 40px;
	border: 1px solid rgb(238, 238, 238);
	font-size: 14px;
	border-radius: 2px;
}
.home-footer-col1 textarea {
	height: 90px;
	border: 1px solid rgb(238, 238, 238);
	font-size: 14px;
	border-radius: 2px;
}
.home-footer-btn {
	height: 40px;
	width: 100%;
	color: rgb(255, 255, 255);
	background-color: #ff7800;
	border: 1px solid #ff7800;
	border-radius: 2px;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: 600;
}
.form-group {
	margin-bottom: 1rem;
}
.bottom_chat_sec a {
	color: rgb(255, 255, 255) !important;
}
/*==============mobileview===================*/
@media (max-width:  991px)
{
	.nav_main_sec
	{
		padding: 3px 0px;
	}
	.sec_heading .straight-line
	{
		width: 80px;
	}
	/*=====services sec===========*/
	.sec_heading p
	{
		font-size: 8px;
	}
	.sec_heading h2
	{
		font-size: 15px;
	}
	.ser_sec .ser_card, .ser_sec_2 .ser_card2
	{
		height: 100px;
		width: 100px;
	}
	.ser_sec .ser_card .ser_card_inner, .ser_sec_2 .ser_card2 .ser_card_inner2
	{
		height: 80px;
		width: 80px;
	}
	.ser_sec .ser_card .ser_card_inner p
	{
		font-size: 16px;
	}
	.ser_sec_2 .ser_card2 .ser_card_inner2 p
	{
		font-size: 13px;
	}
	#service_div
	{
		height: 216px;
	}
	/*=====smssion sec===========*/
	.miss-vis-sec .Mission_sub_sec h3
	{
		font-size: 19px;
	}
	.miss-vis-sec .vision_sub_sec h3
	{
		font-size: 19px;
	}
	.miss-vis-sec .Mission_sub_sec p
	{
		font-size: 10px;
	}
	.miss-vis-sec .Mission_sub_sec ul li
	{
		font-size: 10px;
		margin: 10px 0px;
	}
	.miss-vis-sec .vision_sub_sec p
	{
		font-size: 10px;
	}
	/*=====about sec===========*/
	.about-us-sec-home .para-2
	{
		font-size: 10px;
	}
	.about-us-sec-home .about-us-sec-home_content h3
	{
		font-size: 19px;
	}
	.about-us-sec-home .para-1
	{
		font-size: 12px;
	}
	/*=====contact sec===========*/
	.-h4-style-contant
	{
		font-size: 19px;
	}
	.home-services-sec-new h5
	{
		font-size: 12px;
	}
	/*=====footer sec===========*/
	#jiguygb
	{
		font-size: 10px!important;
		line-height: 1.9!important;
		text-align: justify!important;
	}
	.home-footer-col1
	{
		padding-top: 8px;
	}
	.whats_app_chat, .rupee_app_chat, .video_app_chat, .calender_app_chat, .phone_app_chat, .question_app_chat
	{
		height: 47px;
		width: 47px;
		font-size: 21px;
	}
	.whats_app_chat {
		left: 25px;
	}
	.rupee_app_chat{
		left: 74px;
		background: #f60;	
	}
	.video_app_chat{
		left: 124px;	
	}
	.question_app_chat{
		left: 130px;
		background: #272e40;	
	}
	.calender_app_chat{
		left: 187px;
		background: #5b06b7;	
	}
	.phone_app_chat{
		left: 77px;
		background: #03c;	
	}
}
/*================    Incorporation of Private Limited Company in India    ========================*/
.private-company-hero-banner
{
	padding: 25px 0px;
	background-image: linear-gradient(#000000a1, #000000a1), url('../assets/media/images/private-company-bg.jpg');
	background-position: center;
	background-size: cover;
	color: #fff;
}
.list-ul-li ul li
{
	margin: 12px 0px;
}
.documents-requirement_card ul li 
{
	margin: 15px 0px;
	font-weight: 600;
	font-size: 15px;
}
/*================    Incorporation of Public Limited Company in India    ========================*/
.privete-company-hero-banner
{
	padding: 25px 0px;
	background-image: linear-gradient(#000000a1, #000000a1), url('../assets/media/images/public-bg.jpg');
	background-position: center;
	background-size: cover;
	color: #fff;
}
.public-company-hero-banner
{
	padding: 25px 0px;
	background-image: linear-gradient(#000000a1, #000000a1), url('../assets/media/images/35976.png');
	background-position: center;
	background-size: cover;
	color: #fff;
}
.isi-mark-hero-banner
{
	padding: 25px 0px;
	background-image: linear-gradient(#000000a1, #000000a1), url('../assets/media/images/isi-mark-bg.png');
	background-position: center;
	background-size: cover;
	color: #fff;
}
.how_we_work_card
{
	position: relative;
	background: #ef7f1be0;
	height: 324px;
}
.how_we_work_card:after
{
	content: '';
	position: absolute;
	height: 20px;
	width: 20px;
	right: -10px;
	background: #f18f37;
	top: 50%;
	transform: rotate(45deg);
}
.go-btn
{
	background: #ef7f1b;
	display: inline-block;
	padding: 10px 10px;
	color: #fff;
	margin-bottom: 10px;
}
#pwouti ul li:before {
	content: counter(step-counter);
	color: #000;
	display: inline-block;
	z-index: 999;
	position: relative;
	font-size: 20px;
	font-weight: 700;
	float: left;
	top: 55px;
	left: -3px;
}
.pwoutinum {
	width: 40px;
	height: 40px;
	background: #fff;
	border: 2px solid #03eaff;
	border-radius: 50%;
	z-index: 99;
	position: absolute;
	margin-left: -30px;
	margin-top: 50px;
}
.processs_de, .processs_ti {
	border: 1px solid #000;
	margin-right: 15px;
	background: #fff;
	position: relative;
}
.processs_de {
	padding: 5px;
}
.processs_ti {
	padding-left: 4%;
}
.pwi_icon {
	width: 80px;
	border-radius: 50%;
	background: #ef7f1b;
	border: 3px solid #ebebeb;
	margin-top: -50px;
	margin-left: 25%;
	font-size: 50px;
	text-align: center;
}
.active-marker:hover
{
	background: #9D5C0D;
}
/*============about us page====================*/
.single-presentation {
	margin-top: 25px;
}
.single-presentation a
{
	-webkit-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	color: inherit;
}
.single-presentation a:hover ,.single-presentation a:active
{
	outline: 0;
}
.single-presentation a:hover
{
	color: inherit;
	text-decoration: none;
	color: inherit;
}
.single-presentation .image-bg 
{
	display: inline-block;
	height: 100vh;
	position: relative;
	width: 100%;
	border: 1px solid #ccc;
	background-size: cover;
}
.single-presentation .image-bg .image-shop-scroll {
	transition: all 75s ease-out 0s;
	background-position: center 0;
	background-repeat: no-repeat;
	position: absolute;
	width: 100%;
	height: 95vh;
	top: 10px;
	background-size: cover;
}
.single-presentation .image-bg:hover .image-shop-scroll {
	background-position: center 100% !important;
}
.single-presentation .download-btn{
	background: #eee none repeat scroll 0 0;
	color: #000;
	display: block;
	font-size: 20px;
	font-weight: 600;
	padding: 10px 20px;
	text-align: center;
	text-transform: capitalize;
}
.value-img-icon {
	background: rgb(0, 146, 69);
	border-radius: 50%;
	margin-left: 10px;
	height: 60px;
}
._about-us-bg-shape-2 {
	position: absolute;
	left: 35px;
	top: 40%;
	transform: rotate(90deg);
}
.hero-img-section {
	background: linear-gradient(#00000096, #00000096), url(../assets/media/images/about-bg.jpg) no-repeat;
	background-size: cover;
	padding: 70px 0;
	color: #fff;
}
.hero-img-section-content h2
{
	font-size: 40px;
	font-weight: 700;
}
.fs-13
{
	font-size: 14px;
}
.sub-heading
{
	font-size: 18px;
	text-transform: capitalize;
	font-weight: 600;
}
@media (max-width: 991px)
{
	.fs-13
	{
		font-size: 12px;
	}
}
.line2 {
	background: rgb(77, 75, 80);
	height: 4px;
	width: 150px;
	position: relative;
}
.line2::before {
	content: "";
	height: 10px;
	width: 10px;
	border-radius: 50%;
	position: absolute;
	background: rgb(241, 142, 15);
	top: -4px;
	left: 50%;
	z-index: 999;
	border: 2px solid rgb(77, 75, 80);
}
.form-btn button {
	background-color: rgb(255, 143, 0);
	padding: 10px 30px;
	color: rgb(255, 255, 255);
	border-radius: 3px;
	transition: all 0.5s ease 0s;
	border: 2px solid rgb(255, 143, 0);
	float: right;
	cursor: pointer;
	letter-spacing: 1px;
	font-size: 14px;
}
.icon-box {
	background-color: rgb(255, 143, 0);
	padding: 15px;
	width: 55px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 30px;
}
.contact-detail .col-2 a
{
	color: #fff;
	font-size: 25px;
}
.fw-6
{
	font-weight: 600;
	color: #212529;
}
.contact-detail .col-10 p
{
	color: #009746;
}
.contact-detail .col-10 a
{
	color: #009746;
}
#myBtn {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 99;
	font-size: 18px;
	border: none;
	outline: none;
	background-color: #ff7800;
	color: white;
	cursor: pointer;
	padding: 15px;
	border-radius: 4px;
}
#myBtn:hover {
	background-color: #555;
}
.requir_model_cancel_btn
{
	position: absolute;
	right: 5px;
	z-index: 2;
	outline: none;
	border: none;
	color: #111315;
	opacity: 1;
	height: 23px;
	width: 23px;
	border-radius: 50%;
	background: #fff;
	top: 2px;
}
.requir_model_cancel_btn:hover
{
	background: #ccc;
	color: #fff;
}
.inactive
{
	display: none;
}
.cart_box
{    
	clip-path: polygon(20% 0, 100% 0, 100% 100%, 0% 100%);
	background: #ff7800;
	height: 65px;
	width: 200px;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
#cart_value
{
	position: absolute;
	top: 10px;
	left: 73px;
	font-size: 18px;
}
@media (max-width: 768px)
{
	.cart_box
	{
		width: 100px;
		height: 52px;
		justify-content: end;
		padding-right: 10px;
	}
	.cart_box a
	{
		font-size: 10px;
	}
	#cart_value
	{
		left: 33px;
		top: 5px;
	}
}
._login-main .container
{
	border: 2px solid #ccc;
}
:focus{
	outline: none;
}
._login-main .holder{
	background: rgb(255,  143,  0);	
	margin: 50px auto;
	outline: 5px solid #f2f2f2;
}
._login-main .holder .parent{
	background-color: white;
	width: calc(100% - 50px);
	height: calc(100% - 50px);
	display: inline-block;
	margin-left: 25px;
	margin-top: 25px;
	border-radius: 7px;
	margin-bottom: 25px;
	padding: 80px 40px;
}
._login-main .holder .parent h3{
	text-align: center;
	font-size: 25px;
	margin-bottom: 0;
}
._login-main form{
	display: block;
	border-bottom: 1px dashed #ccc;
	margin-left: 20px;
	margin-right: 20px;
}
._login-main form > div{
	margin: 20px;
	padding: 10px;
	border-bottom: 1px solid #ccc;
	position: relative;
}
._login-main form > div::before{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content:"\f007";
	position: absolute;
	color: #777;
	left: -1px;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}
._login-main form > div:nth-child(2):before{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content:"\f0e0";
}
._login-main form div input{
	border: none;
	font-family: "Work Sans", sans-serif;
	font-size: 15px;
	margin-left: 10px;
}
._login-main div input + .border{
	position: absolute;
	left: 50%;
	bottom: -1px;
	background-color: #3498db;
	height: 1px;
	width: 0;
	transition: .3s;
	display: block;
}
._login-main div input:focus + .border{
	width: 100%;
	left: 0;
}
._login-main form .private-inp{
	border: none;
	font-family: "work sans",sans-serif;
	display: block;
	margin: auto;
	background: rgb(255,  143,  0);
	width: 90%;
	padding: 10px;
	border-radius: 7px;
	margin-bottom: 10px;
	color: white;
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
}
._login-main form p{
	margin: 20px;
	text-align: center;
	font-size: 12px;
	color: #777;
	padding: 15px;
}
._login-main form p a{
	text-decoration: none;
	font-weight: bold;
	color: rgb(255,  143,  0);
}
._login-main .parent h4{
	text-align: center;
	color: #777;
}
._login-main .social{
	text-align: center;
	margin-top: -8px;
}
._login-main .social i{
	width: 20px;
	height: 20px;
	background: #3B5998;
	display: inline-block;
	padding: 10px;
	border-radius: 50%;
	color: white;
}
._login-main .social i:nth-child(2){
	background: #1DA1F2;
}
._login-main .social i:nth-child(3){
	background: #DB4437;
}
:focus::placeholder{
	opacity: 0;
	transition: .5s;
}
.holder h3
{
	font-weight: 700;
}
@media (max-width: 992px)
{
	._login-main .img-main{
		display: none;
	}
	._login-main .holder .parent
	{
		padding: 0;
	}
}
.profile_side_drop li
{
	padding: 10px 0px 10px 50px;
	text-transform: uppercase;
	transition: 0.2s;
	font-size: 18px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;

}
.profile_side_drop li a
{
	color: #000;
}
.profile_side_drop li:hover
{
	background: #009746;  
}
.profile_side_drop li:hover a
{
	color: #fff;
}
.profile_side_img img
{
	border: 2px solid red;
}
.progress {
	width: 150px;
	height: 150px !important;
	float: left;
	line-height: 150px;
	background: none;
	margin: 20px;
	box-shadow: none;
	position: relative
}
.progress:after {
	content: "";
	width: 100%;
	height: 100%;
	border-radius: 50%;
	border: 12px solid #f2f2f2;
	position: absolute;
	top: 0;
	left: 0
}
.progress>span {
	width: 50%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	z-index: 1
}
.progress .progress-left {
	left: 0
}
.progress .progress-bar {
	width: 100%;
	height: 100%;
	background: none;
	border-width: 12px;
	border-style: solid;
	position: absolute;
	top: 0
}
.progress .progress-left .progress-bar {
	left: 100%;
	border-top-right-radius: 80px;
	border-bottom-right-radius: 80px;
	border-left: 0;
	-webkit-transform-origin: center left;
	transform-origin: center left
}
.progress .progress-right {
	right: 0
}
.progress .progress-right .progress-bar {
	left: -100%;
	border-top-left-radius: 80px;
	border-bottom-left-radius: 80px;
	border-right: 0;
	-webkit-transform-origin: center right;
	transform-origin: center right;
	animation: loading-1 1.8s linear forwards
}
.progress .progress-value {
	width: 90%;
	height: 90%;
	border-radius: 50%;
	background: #000;
	font-size: 24px;
	color: #fff;
	line-height: 135px;
	text-align: center;
	position: absolute;
	top: 5%;
	left: 5%
}
.progress.blue .progress-bar {
	border-color: #00e069;
}
.progress.blue .progress-left .progress-bar {
	animation: loading-2 1.5s linear forwards 1.8s
}
.progress.yellow .progress-bar {
	border-color: #ff7800;
}
.progress.yellow .progress-right .progress-bar {
	animation: loading-3 1.8s linear forwards
}
.progress.yellow .progress-left .progress-bar {
	animation: none
}
@keyframes loading-1 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}
	100% {
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg)
	}
}
@keyframes loading-2 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}
	100% {
		-webkit-transform: rotate(144deg);
		transform: rotate(144deg)
	}
}
@keyframes loading-3 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}
	100% {
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg)
	}
}
.card
{
	box-shadow: 0 1px 1px 0 rgb(0 0 0 / 5%), 0 1px 2px 0 rgb(0 0 0 / 10%), 0 2px 20px 0 rgb(0 0 0 / 20%);
	border-radius: 0;
}
.profile_status_head
{
	font-size: 24px;
	font-weight: 600;
	color: #00e069;
}

.profile_side_drop ul li:before
{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content:"";
	position: absolute;
	color: #777;
	left: 15px;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}
.profile_side_drop ul li:nth-child(1):before
{
	content: "\f3fd";
}
.profile_side_drop ul li:nth-child(2):before
{
	content: "\f574";
}
.profile_side_drop ul li:nth-child(3):before
{
	content: "\f4fe";
}
.profile_side_drop ul li:nth-child(4):before
{
	content: "\f2f5";
}
.profile_side_drop ul li:hover:before
{
	color: #fff;
}
.profile_completed_active
{
	background: #eeeeec;
}
.list-group-item
{
	border-radius: 0!important;
}
